# translation of ksystemtrayapplet.po to Svenska
# Copyright (C) 2001, 2004, 2005 Free Software Foundation, Inc.
# Anders Widell <awl@hem.passagen.se>, 2001.
# Mattias Newzella <newzella@swipnet.se>, 2001.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2005-11-30 03:20+0100\n"
"PO-Revision-Date: 2005-09-04 15:33+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#: systemtrayapplet.cpp:197
msgid "Configure System Tray"
msgstr "Anpassa systembricka"

#: systemtrayapplet.cpp:206
msgid "Visible icons:"
msgstr "Synliga ikoner:"

#: systemtrayapplet.cpp:207
msgid "Hidden icons:"
msgstr "Dolda ikoner:"

#: systemtrayapplet.cpp:722
msgid "Configure System Tray..."
msgstr "Anpassa systembricka..."
